[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'ActnList' (#lcl)

# TCustomAction.SecondaryShortCuts

SecondaryShortCuts - a stringlist containing shortcuts

## Declaration

Source position: actnlist.pas line 222

`public property TCustomAction.SecondaryShortCuts: TShortCutList read GetSecondaryShortCuts write SetSecondaryShortCuts stored IsSecondaryShortCutsStored;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .